#slides2{position:absolute;top:0;right:0;z-index:40;}
.slides_container{width:1000px;overflow:hidden;position:relative;}
.slides_container a{width:437px;height:292px;display:block;border:solid 2px #f1f0f0;}
.slides_container a img{display:block;}
#slides2 .next,#slides .prev{position:absolute;top:107px;left:-39px;width:24px;height:43px;display:block;z-index:101;}
#slides2 .next{left:585px;}
.pagination{margin:0;padding:0;list-style:none;position:absolute;bottom:0;right:0;position:absolute !important;width:auto !important;height:auto !important;z-index:999;}
.pagination li{float:left;display:inline;width:17px;}
.pagination li a{background:url(../images/pager.png) no-repeat;display:block;background-position:left top;width:17px;height:13px;text-indent:99999px;}
.pagination li.current a{background-position:-17px 0;}